package com.e6yun.project.sdk.api.pojo.basevo.logistics;

import com.google.common.base.MoreObjects;

/**
 * @Description
 * @Author ningkun@e6yun.com
 * @Created Date: 2021/7/8 11:40
 * @ClassName DriverLimitVO
 * @Remark
 */
public class DriverLimitVO {
    private String result;

    public String getResult() {
        return result;
    }

    public void setResult(String result) {
        this.result = result;
    }

    @Override
    public String toString() {
        return MoreObjects.toStringHelper(this)
                .add("result", result)
                .toString();
    }
}
